/* Modal CSS */
.formModal {
	background-color: #FFFFFF;
	position: absolute;
	display: none;
	height: 570px;
	width: 810px;
	z-index: 50;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	top: 50%;
	left: 50%;
	margin-left: -405px;
	margin-top: -250px;
}
.formModal iframe {
	position: absolute;
	top: 0px;
	left: 0px;
}

.videoModal {
	background-color: #FFFFFF;
	position: absolute;
	display: none;
	height: 450px;
	width: 625px;
	margin-left: 95px;
	z-index: 50;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -150px;
}
.videoModal iframe {
	position: absolute;
	top: 25px;
	left: 0px;
}
.closeButton {
	right: 0;
	cursor: pointer;
	z-index: 25;
	position: absolute;
}

/* overlay */
.overlay {
    position: relative;
}

.overlay_div {
    position: absolute;
}
#modal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    /*background:#fff;*/
    background: gray;
    opacity: .75;
    filter: alpha(opacity = 75);
    -moz-opacity: 0.75;
    z-index: 25;
    display: none;
}
.modal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    /*background:#fff;*/
    background: gray;
    opacity: .75;
    filter: alpha(opacity = 75);
    -moz-opacity: 0.75;
    z-index: 20;
    display: none;
}

